{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:oak_fence_gate0"
		},
		"tags": [
			"sawmill"
		],
		"key": {
			"#": {
				"item": "minecraft:oak_planks"
			}
		},
		"pattern": [
			"   ",
			" # ",
			"   "
		],
		"result": {
			"item": "minecraft:fence_gate"
		}
	}
}